Subject: issues introduced since 2014-10-20

From: Ivan Shmakov <[email-masked]>
Date: Fri, 23 Jan 2015 12:35:20 +0000

>>>>> Drew Adams <[email-masked]> writes:

[…]

 > (FWIW: I'm reporting this for a build from 2014-10-20 because I have
 > not found a more recent build that I can use at all – too many things
 > broken.)

	Do you care to list the respective bug reports?  No promises,
	but I hope to at least take a look at them.  (And should the
	problem be that no one has bothered to check the proposed
	patches and push them to Git, – I now can do it myself.)

	TIA.

-- 
FSF associate member #7257  http://boycottsystemd.org/  … 3013 B6A0 230E 334A